Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 30 May 2021 09:03:38 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Hi 
I received my online order today but unfortunately there are two items I received are different from my order . 
I ordered crab shaped swim boat for age 3 years + but I received size 6m-18m 
Also I ordered unicorn shaped swim ring for age 3+ but I received 10+ size 
This is my order number 7463791684
I need to replace these two items with the correct size as I mentioned https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2623564